Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5216

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5216
Last Modified 15 Nov 2008 02:00:08
Published 04 Oct 2007 07:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5216

Summary

Multiple PHP remote file inclusion vulnerabilities in eArk (e-Ark) 1.0 allow remote attackers to execute arbitrary PHP code via a URL in (1) the cfg_vcard_path parameter to src/vcard_inc.php or (2) the cfg_phpmailer_path parameter to src/email_inc.php. NOTE: the ark_inc.php vector is already covered by CVE-2006-6086.

Vulnerable Systems

Application

  • E-ark 1.0


References

OSVDB - 38554

OSVDB - 38553

MISC - http://arfis.wordpress.com/2007/09/13/rfi-02-eark/


Last Updated: 27 May 2016 10:46:06